.thsn-team-style-2.themesion-ele-team{
	position: relative;
	margin-bottom: 35px;
	padding-bottom: 0px;
}
.thsn-team-style-2 .themesion-overlay-box,
.thsn-team-style-2 .themesion-post-item,
.thsn-team-style-2 .themesion-box-social-links{
	-webkit-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
	-o-transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
	transition: all 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.thsn-team-style-2{
	position: relative;
}
.thsn-team-style-2 .themesion-post-item{
	border: 1px solid #eee;
	background: var(--thsn-doctery-white-bg-color);
	padding: 30px 20px 22px;
	text-align: center;
}
.thsn-team-style-2:hover .themesion-post-item {
	background-color: var(--thsn-doctery-secondary-color);
}
.thsn-team-style-2 .thsn-featured-wrapper img{
	border-radius: 50%;
}
.thsn-team-style-2 .themesion-box-team-position {
	color: var(--thsn-doctery-global-color);
}
.thsn-team-style-2 .themesion-box-content .thsn-team-title{
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 0px;
}
.thsn-team-style-2:hover .themesion-box-content .thsn-team-title a{
	color: var(--thsn-doctery-white-color);
}
.thsn-team-style-2 .thsn-social-links.thsn-team-social-links {
	text-align: center;
}
.thsn-team-style-2 .thsn-team-social-links li {
	margin: 0 0 8px 0;
	margin-right: 8px;
}
.thsn-team-style-2 .thsn-team-social-links li a {
	height: 40px;
	width: 40px;
	line-height: 40px;
	text-align: center;
	padding: 0;
	display: block;
	font-size: 13px; 
	border: 1px solid rgb(0 0 0 / 6%);
	color: var(--thsn-doctery-blackish-color);
}
.thsn-team-style-2:hover .thsn-team-social-links li a {
	border: 1px solid rgb(255 255 255 / 6%);
	color: var(--thsn-doctery-white-color);
}
.thsn-team-style-2 .thsn-team-social-links li a:hover{
	color: var(--thsn-doctery-white-color);
}
.thsn-team-style-2 .themesion-box-content{
	padding: 30px 0 0;
	font-size: 14px;
}